<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.37604166666666666" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/card_background.xml" value="0.1" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/empty.xml" value="0.307" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_pause_circle_outline.xml" value="0.361" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_pause_circle_outline_50.xml" value="0.361" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_play_circle_outline.xml" value="0.361" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_play_circle_outline_50.xml" value="0.361" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_skip_next.xml" value="0.361" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_skip_previous.xml" value="0.2255" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_baseline_skip_previous_50.xml" value="0.361" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/drawable/ic_launcher_background.xml" value="0.37604166666666666" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/activity_main.xml" value="0.18611111111111112" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/audio_layout.xml" value="0.18385416666666668" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/audiolayout.xml" value="0.35989583333333336" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/fragment_item.xml" value="0.35989583333333336" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/fragment_item_list.xml" value="0.3458333333333333" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/list_view_activity.xml" value="0.3532608695652174" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/list_view_layout.xml" value="0.18611111111111112" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/layout/main_fragment.xml" value="0.2028985507246377" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.37604166666666666" />
        <entry key="..\:/Users/33601/AndroidStudioProjects/Moosik/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.322" />
        <entry key="..\:/Users/louis/StudioProjects/moosik/app/src/main/res/layout/activity_main.xml" value="0.264" />
        <entry key="..\:/Users/louis/StudioProjects/moosik/app/src/main/res/layout/audiolayout.xml" value="0.12360688956433637" />
        <entry key="..\:/Users/louis/StudioProjects/moosik/app/src/main/res/layout/card_view.xml" value="0.264" />
        <entry key="..\:/Users/louis/StudioProjects/moosik/app/src/main/res/layout/list_view_activity.xml" value="0.2" />
        <entry key="..\:/Users/louis/StudioProjects/moosik/app/src/main/res/layout/main_fragment.xml" value="0.10612968591691996" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>